@charset "gb2312";
/* Styles */
body { margin: 0 auto; width: 100%; font-size:14px; padding:0; font-family:"Microsoft YaHei", "SimSun";}
.wrapper{ position:relative; margin:0 auto; overflow:hidden; max-width:1920px; background:url(../images/bg.jpg) no-repeat center top;}
.content{ width:960px; margin:0 auto; overflow:hidden;}
.banner{  width:960px; height:376px; background:url(../images/banner.jpg) no-repeat 0 0;}
.banner .home{ padding:44px 0 0 642px;}
.banner .home a{ color:#FFF; padding:0 4px;}
.menu{ height:72px; background:url(../images/menu.jpg) no-repeat 0 0;}
.menu ul{ width:860px; height:72px; margin:0 0 0 70px;}
.menu ul li{ width:156px; height:72px; margin:0 8px 0 0; display:inline-block; float:left;}
.menu ul li a{ display:block; width:156px; height:72px;}
.menu li.tab1 { background: url(../images/nav.png) no-repeat 0 0; }
.menu li.tab2 { background: url(../images/nav.png) no-repeat -172px 0; }
.menu li.tab3 { background: url(../images/nav.png) no-repeat -344px 0; }
.menu li.tab4 { background: url(../images/nav.png) no-repeat -512px 0; }
.menu li.tab5 { background: url(../images/nav.png) no-repeat -686px 0; margin:0 }
.menu li.tab1 a.off, .menu li.tab1 a:hover { background: url(../images/nav.png) no-repeat 0 -72px; }
.menu li.tab2 a.off, .menu li.tab2 a:hover { background: url(../images/nav.png) no-repeat -172px -72px; }
.menu li.tab3 a.off, .menu li.tab3 a:hover { background: url(../images/nav.png) no-repeat -344px -72px; }
.menu li.tab4 a.off, .menu li.tab4 a:hover { background: url(../images/nav.png) no-repeat -512px -72px; }
.menu li.tab5 a.off, .menu li.tab5 a:hover { background: url(../images/nav.png) no-repeat -686px -72px; }

.main{ width:960px; height:731px; margin:0 auto; overflow:hidden; background:#FFF url(../images/main.jpg) no-repeat 0 0;}
.main .box{ padding: 0 0 0 98px; width:766px;}
.main .box h2{ font-size:26px; height:70px; line-height:70px; color:#ad2c17; text-align:center;}
.main .box .line{ width:814px; height:4px; margin:0 auto 20px; background:url(../images/line.jpg) no-repeat center bottom;}
.main .box h3{ height:26px; line-height:26px; font-weight:bold; color:#ad2c17; margin:4px 0;}
.main .box p{ color:#686866; line-height:28px;}
.retract{ text-indent:2em;}

.copy{ margin: 10px auto 0 auto; width:100%; padding-top:10px; height:90px; background:url(../images/footlogo.jpg) no-repeat 40px 0;}
.copy p{ margin: 0 auto; width:680px; font-size:12px; padding-left:280px; line-height:20px; text-align:left; color:#888885;}
.clear { background-color: #000; clear: both; font-size: 0; height: 0; line-height: 0; width: 100%; padding: 0; margin: 0; border: 0; overflow: hidden; }

.mt10{ margin-top:10px;}